Index: /pjproject/trunk/pjsip-apps/src/pygui/application.py
===================================================================
--- /pjproject/trunk/pjsip-apps/src/pygui/application.py	(revision 5637)
+++ /pjproject/trunk/pjsip-apps/src/pygui/application.py	(revision 5638)
@@ -21,11 +21,11 @@
 import sys
 if sys.version_info[0] >= 3: # Python 3
-	import tkinter as tk
-	from tkinter import ttk
-	from tkinter import messagebox as msgbox
+    import tkinter as tk
+    from tkinter import ttk
+    from tkinter import messagebox as msgbox
 else:
-	import Tkinter as tk
-	import tkMessageBox as msgbox
-	import ttk
+    import Tkinter as tk
+    import tkMessageBox as msgbox
+    import ttk
 
 import pjsua2 as pj
